umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

notewidget.cpp File Reference
`#include "notewidget.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "docwindow.h"`
`#include "listpopupmenu.h"`
`#include "notedialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include <KLocalizedString>`
`#include <kcolordialog.h>`
`#include <QPainter>`